Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Secret API key. Use sk_test_... for sandbox data or sk_live_... for live data (after verification and live mode). Do not use pk_ keys.

Query Parameters

limit
number

Number of records to return. Default 20, maximum 100.

Example:

20

offset
number

Number of records to skip. Default 0.

Example:

0

status
enum<string>

Return only sessions in this status.

Available options:
pending,
completed,
expired,
failed
escrowId
string

Return only sessions that fund this hold.

Example:

"esc_01hxyz"

customerId
string

Return sessions for this customer. as escrow payer or wallet top-up.

Example:

"cus_01hxyz"

Response

Request succeeded

success
boolean
Example:

true

data
object
meta
object